Bug 1265860 - atomicapp-0.1.11 is available
Summary: atomicapp-0.1.11 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: atomicapp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-24 00:12 UTC by Upstream Release Monitoring
Modified: 2017-06-26 21:24 UTC (History)
4 users (show)

Fixed In Version: atomicapp-0.1.11-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-26 21:24:35 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-09-24 00:12:52 UTC
Latest upstream release: 0.1.11
Current version/release in rawhide: 0.1.10-1.fc24
URL: https://github.com/projectatomic/atomicapp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-24 00:12:59 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-URrc9T/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-URrc9T/100.0%: No such file or directory

Comment 2 Fedora Update System 2015-09-24 10:28:40 UTC
atomicapp-0.1.11-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8216

Comment 3 Fedora Update System 2015-09-25 14:23:00 UTC
atomicapp-0.1.11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update atomicapp'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8216

Comment 4 Upstream Release Monitoring 2015-10-15 15:08:11 UTC
lalatendu's atomicapp-0.1.11-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=692251

Comment 5 Fedora Update System 2015-11-02 19:17:20 UTC
atomicapp-0.1.12-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c73b6bdc36

Comment 6 Fedora Update System 2015-11-05 17:20:05 UTC
atomicapp-0.1.12-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update atomicapp'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c73b6bdc36

Comment 7 Fedora Update System 2016-01-05 14:51:42 UTC
atomicapp-0.3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-525537a725

Comment 8 Fedora Update System 2016-01-05 23:26:17 UTC
atomicapp-0.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-525537a725

Comment 9 Fedora Update System 2016-04-05 15:58:22 UTC
atomicapp-0.4.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5d93f1948c

Comment 10 Fedora Update System 2016-04-06 21:20:08 UTC
atomicapp-0.4.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5d93f1948c

Comment 11 Fedora Update System 2016-05-04 22:37:46 UTC
atomicapp-0.4.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.